/**
*
* ---------------------------------------------------------------------------
*
* Template : Blue - A One-Page HTML Portfolio/Business Template
* Author : Muhammad Morshd
* Author URI : http://morsheds.com
*
* --------------------------------------------------------------------------- 
*
*/

/* =================================== */
/*	Basic Style 
/* =================================== */

/* portfolio Gallery item style */
    .gallery-item {
      margin-bottom: 20px;
    }
    .gallery-item img {
      width: 100%;
      border-radius: 6px;
    }

    /* Navigation buttons */
    .nav-btn {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      z-index: 1000;
    }
    .nav-btn.left {
      left: 20px;
    }
    .nav-btn.right {
      right: 20px;
    }
    .nav-btn .btn {
      border-radius: 50%;
      width: 50px;
      height: 50px;
      padding: 10px;
      font-size: 18px;
      background-color: #fff !important;
      color: #333 !important;              
      border: 1px solid #ccc;              
      box-shadow: 0 2px 6px rgba(0,0,0,0.15);
      transition: all 0.3s ease;
    }
    
.nav-btn .btn:hover {
  background-color: #007bff !important; 
  color: #fff !important;               
  border-color: #007bff;
}


.contact_us_icon{
	color: #008ecc;
}

.new_update_content {
	height:auto;
	display:block;
    overflow:hidden;
    margin-bottom: 38px;
}

@supports (-moz-appearance: none) {
    .new_update_content {
	    height:auto;
	    display:block;
        overflow:hidden;
        margin-bottom: 64px;
    }
}


.img-responsive {
    width: 100%;
    height: 300px;
    max-width: 100%;
}

.img-articles-responsive {
    width: 100%;
    height: 250px;
    max-width: 100%;
}

.new_update_content li{
	text-align: justify;
	width: 90%;
	font-size: 14px;
}


.icons {
  font-size: 45px;
  margin: auto;
  display: inline-block;
}



.pointers {
	cursor: pointer;
}

.lending, .deposit, .consumers, .others {
	width: 500px;
    margin: auto;
}

body {
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
    font-size: 16px;
    color: #818181;
}

figure, p, address {
    margin: 0;
}

p {
    line-height: 25px;
}

iframe {
    border: 0;
}

a {
    -webkit-transition: all 0.3s ease-out 0s;
       -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
         -o-transition: all 0.3s ease-out 0s;
            transition: all 0.3s ease-out 0s;
}

a, a:hover, a:focus, .btn:focus {
    text-decoration: none;
    outline: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif;
    color: #252525;
}

h4{
    text-align: center;
    color: #000000;
    font-size: 30px;
}

main > section {
    padding: 70px 0;
}

.btn {
    border-radius: 0;
    border: 0;
    position: relative;
    text-transform: uppercase;
}

.btn-blue {
	background-color: #FF6600;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.15) inset;
	padding: 15px 55px;
	color: #fff;
}



.btn-border {
    border: 2px solid #fff;
    color: #fff;
    padding: 12px 35px;
}

.bg-blue {
    background-color: #009EE3;
}

/* Sweep To Right */
.btn-effect {
	vertical-align: middle;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	display: inline-block;

	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
		-ms-transform: translateZ(0);
		 -o-transform: translateZ(0);
			transform: translateZ(0);
		  
	-webkit-backface-visibility: hidden;
	   -moz-backface-visibility: hidden;
			backface-visibility: hidden;
		  
	-webkit-transition-property: color;
	   -moz-transition-property: color;
		-ms-transition-property: color;
			transition-property: color;
		  
	-webkit-transition-duration: 0.3s;
	   -moz-transition-duration: 0.3s;
		-ms-transition-duration: 0.3s;
			transition-duration: 0.3s;
		  
	-moz-osx-font-smoothing: grayscale;
}

.btn-effect:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	
	-webkit-transform: scaleX(0);
	   -moz-transform: scaleX(0);
		-ms-transform: scaleX(0);
			transform: scaleX(0);
			
	-webkit-transform-origin: 0 50%;
	   -moz-transform-origin: 0 50%;
		-ms-transform-origin: 0 50%;
			transform-origin: 0 50%;
			
	-webkit-transition-property: transform;
	   -moz-transition-property: transform;
		-ms-transition-property: transform;
			transition-property: transform;
			
	-webkit-transition-duration: 0.3s;
	   -moz-transition-duration: 0.3s;
		-ms-transition-duration: 0.3s;
			transition-duration: 0.3s;
			
	-webkit-transition-timing-function: ease-out;
	   -moz-transition-timing-function: ease-out;
		-ms-transition-timing-function: ease-out;
			transition-timing-function: ease-out;
}

.btn-effect:hover, .btn-effect:focus, .btn-effect:active {
	color: #009EE3;
}

.btn-effect:hover:before, .btn-effect:focus:before, .btn-effect:active:before {
	-webkit-transform: scaleX(1);
	   -moz-transform: scaleX(1);
	    -ms-transform: scaleX(1);
			transform: scaleX(1);
}

.sec-title {
    margin-bottom: 50px;
}

.sec-title.white {
    color: #fff;
}

.sec-title h2 {
    font-size: 36px;
    margin: 0 0 30px;
    padding-bottom: 30px;
    position: relative;
    text-transform: uppercase;
}

.sec-title.white h2 {
    color: #fff;
}

.sec-title h2:after {
    border-bottom: 1px solid #009ee3;
    content: "";
    display: block;
    left: 45%;
    bottom: 0;
    position: absolute;
    width: 115px;
}

.sec-title.white h2:after {
    border-bottom: 1px solid #fff;
}

.parallax {
    background-attachment: fixed;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}


/**
/*	Preloader
/* ==========================================*/

#preloader {
    background-color: #fff;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

/*Battery*/
.loder-box {
  background-color: rgba(0, 0, 0, 0.02);
  border-radius: 1px;
  height: 100px;
  left: 50%;
  margin-left: -64px;
  margin-top: -50px;
  position: absolute;
  top: 50%;
  width: 128px;
}

.battery{
    width: 60px;
    height: 25px;
    top: 35%;
    border: 1px #009EE3 solid;
    border-radius: 2px;
    position: relative;
    -webkit-animation: charge 5s linear infinite;
       -moz-animation: charge 5s linear infinite;
            animation: charge 5s linear infinite;
    margin: 0 auto;
}

.battery:after {
  background-color: #009EE3;
  border-radius: 0 1px 1px 0;
  content: "";
  height: 10px;
  position: absolute;
  right: -5px;
  top: 7px;
  width: 3px;
}

@-webkit-keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #009EE3;}
    100%{box-shadow: inset 60px 0px 0px #009EE3;}
}

@-moz-keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #009EE3;}
    100%{box-shadow: inset 60px 0px 0px #009EE3;}
}

@keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #009EE3;}
    100%{box-shadow: inset 60px 0px 0px #009EE3;}
}





/**
/*	Header
/* ==========================================*/

#navigation {
    -webkit-transition: all 0.8s ease 0s;
       -moz-transition: all 0.8s ease 0s;
        -ms-transition: all 0.8s ease 0s;
         -o-transition: all 0.8s ease 0s;
            transition: all 0.8s ease 0s;

    background-color: rgba(0,0,0,.4);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    padding: 5px 0;
}

#navigation.animated-header {
    padding: 20px 0;
}

h1.navbar-brand {
	font-size: 20px;
	font-weight: 700;
	margin: 0;
	text-transform: none;
}

img.logo{
    width: 50px;
    height: 60px;
    float: left;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a:hover{
  color: #009EE3;

}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a, .navbar-inverse .navbar-nav .dropdown-menu > li:focus > a, .navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
    background-color: #009ee3;
    color: #fff;
	
}

.aboutusinfo{
	text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
    text-justify: inter-word;

}

.aboutusinfo2 {
    -moz-text-align-last: left;
    text-align-last: left;
    text-justify: inter-word;
    float: inline-start;
    padding: 50px;
}

table, td, th{
  border: 1px solid white;
  text-align: left;
}

th {
  padding-top: 12px;
  text-align: left;
  padding-bottom: 12px;
  padding-left: 12px;
  background-color: #0571ff;
  color: white;
}

table {
    font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

/*.aboutusinfo3 > div {
	text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
    text-justify: inter-word;
   float: left;
}
*/

.aboutus_caption{
	color:#FF6600;
}
/*=================================================================
	Home Slider
==================================================================*/


#home-slider {
    position: relative;
    padding: 0;
}

.sl-slider-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.sl-slider {
    position: absolute;
    top: 0;
    left: 0;
}

/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
} 

.sl-slide {
    z-index: 1;
}

/* */
.slide-caption1 {
    color: #fff;
    display: table;
    height: 100%;
    left: 0;
    min-height: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 11;
}

.slide-caption1 .caption-content {
    vertical-align: middle;
    display: table-cell;
}

/* */

.slide-caption {
	color: #fff;
	display: table;
	height: 664px;
	left: 0;
	min-height: 100%;
	position: absolute;
	text-align: center;
	top: 172px;
	width: 100%;
	z-index: 11;
}

.slide-caption .caption-content {
    vertical-align: middle;
    display: table-cell;
}

.caption-content h2 {
    color: #fff;
    font-size: 52px;
    font-weight: 400;
    margin-bottom: 5px;
   /* text-transform: uppercase;*/
}

.caption-content > span {
    display: block;
    font-size: 24px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.caption-content p {
    font-size: 29px;
    margin-bottom: 65px;
}



/* The duplicate parts/slices */

.sl-content-slice {
    overflow: hidden;
    position: absolute;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background: #fff;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity : 1;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
    width: 100%;
    height: 50%;
    left: -200px;
    -webkit-transform: translateY(0%) scale(1);
    -moz-transform: translateY(0%) scale(1);
    -o-transform: translateY(0%) scale(1);
    -ms-transform: translateY(0%) scale(1);
    transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
    top: -200px;
    padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
    top: 50%;
    padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
    width: 50%;
    height: 100%;
    top: -200px;
    -webkit-transform: translateX(0%) scale(1);
    -moz-transform: translateX(0%) scale(1);
    -o-transform: translateX(0%) scale(1);
    -ms-transform: translateX(0%) scale(1);
    transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
    left: -200px;
    padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
    left: 50%;
    padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
    position: absolute;
}

.sl-content {
    width: 100%;
    height: 100%;
}

/* Default styles for background colors

.btn-effect:after {
    width: 0%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    content: "";
    position: absolute;
    z-index: -1;

    -webkit-transition: all 0.3s ease-out 0s;
       -moz-transition: all 0.3s ease-out 0s;
        -ms-transition: all 0.3s ease-out 0s;
         -o-transition: all 0.3s ease-out 0s;
            transition: all 0.3s ease-out 0s;
}

.btn-effect:hover,
.btn-effect:active {
    color: #0e83cd;
}

.btn-effect:hover:after,
.btn-effect:active:after {
    width: 100%;
} */


/* Project laughtbox setup */

.fancybox-item.fancybox-close {
    background: url("../img/icons/close.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    right: 0;
    top: 0;
    width: 50px;
}

.fancybox-next span {
    background: url("../img/right.png") no-repeat scroll center center #009ee3;
    height: 50px;
    width: 50px;
    right: 0;
}

.fancybox-prev span {
    background: url("../img/left.png") no-repeat scroll center center #009ee3;
    height: 50px;
    width: 50px;
    left: 0;
}

/*=================================================================
	news_update
==================================================================*/

#portfolio {

    position:relative;
    background-color:#def1f5b3;
    color: #fff;
}


#news_update {

    background-color: rgba(227, 123, 0, 0.84);
	
    color: #fff;
}


#news_update h3 {
    color: #fff;
    margin: 0 0 15px;
    text-transform: uppercase;
}

#news_update .welcome-block h3 {
    margin: 0 0 40px;
}

#news_update .welcome-block img {
    border: 3px solid #fff;
    border-radius: 50%;
    margin-right: 35px;
    max-width: 100px;
}

#news_update .message-body {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 70px;
}

#news_update a {

	color: dodgerblue;
}


.owl-buttons {
    border: 2px solid #fff;
    display: inline-block;
    float: left;
    padding: 1px 8px 5px;
}

.owl-buttons > div {
    display: inline-block;
    padding: 0 5px;
}

.owl-buttons > div:hover {
	border-color: #009EE3;
	color: #fff;
}

.welcome-message {
    padding: 0 50px;
}

.welcome-message img {
    display: block;
    height: auto;
    max-width: 100px;
    float: left;
}

.welcome-message p {
    font-size: 13px;
    margin-left: 135px;
}

/*=================================================================
	Articles
==================================================================*/

.articles-wrapper {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.articles-wrapper li {
    display: inline-block;
}

.articles-item {
    cursor: pointer;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    width: 50%;
}
/*=================================================================
	Services
==================================================================*/

.service-icon {
    border: 3px solid transparent;
    display: inline-block;
    height: 85px;
    width: 85px;
    line-height: 106px;
	
	filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.5);
    -webkit-transform: rotate(47deg);
       -moz-transform: rotate(47deg);
        -ms-transform: rotate(47deg);
         -o-transform: rotate(47deg);
            transform: rotate(47deg);

    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}

.service-item:hover .service-icon {
    border: 3px solid #009ee3;
    margin-bottom: 20px;
    color: #009ee3;
}

.service-icon i {
	filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.5);
    -webkit-transform: rotate(-48deg);
       -moz-transform: rotate(-48deg);
        -ms-transform: rotate(-48deg);
         -o-transform: rotate(-48deg);
            transform: rotate(-48deg);
}

.service-item h3 {
    font-size: 20px;
    text-transform: uppercase;
}

/*=================================================================
	Portfolio
==================================================================*/

.project-wrapper {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.project-wrapper li {
    display: inline-block;
}

.timeline-item {
    cursor: pointer;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.timeline-item img {
  border-radius: 8px;
  margin: 10px;
}

.portfolio-item {
    cursor: pointer;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    width: 32%;
}


figcaption.mask {
    background-color: rgba(54, 55, 50, 0.79);
    bottom: -126px;
    color: #fff;
    padding: 25px;
    position: absolute;
    width: 100%;
    text-align: left;
    
    -webkit-transition: all 0.4s ease 0s;
       -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
         -o-transition: all 0.4s ease 0s;
            transition: all 0.4s ease 0s;
}

.portfolio-item:hover figcaption.mask {
    bottom: 0;
}

.articles-item:hover figcaption.mask {
    bottom: 0;
}

.timeline-item:hover figcaption.mask {
    bottom: 0;
}

figcaption.mask h3 {
    margin: 0;
    color: #fff;
}

figcaption.mask h4 {
    margin: 0;
    color: #fff;
}

ul.external {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: -47px;
    
    -webkit-transition: all 0.4s ease 0s;
       -moz-transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s;
         -o-transition: all 0.4s ease 0s;
            transition: all 0.4s ease 0s;
}

ul.external li {
    display: inline-block;
}

ul.external li a {
    background-color: rgba(255, 255, 255, 0.9);
    color: #818181;
    display: block;
    padding: 10px 18px 13px;
    
    -webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}

ul.external li a:hover {
    background-color: #009EE3;
    color: #fff;
}

.articles-item:hover ul.external {
    top: 0;
}

.portfolio-item:hover ul.external {
    top: 0;
}

.timeline-item:hover ul.external {
    top: 0;
}

.fancybox-skin {
    border-radius: 0;
}

.fancybox-title.fancybox-title-inside-wrap {
    padding: 15px;
}

.fancybox-title h3 {
    margin: 0 0 15px;
}

.fancybox-title p {
    color: #818181;
    font-size: 16px;
    line-height: 22px;
}

.fancybox-title-inside-wrap {
    padding-top: 0;
}

/*=================================================================
	Testimonials
==================================================================*/

#service {
    background: url("../img/coop.png") no-repeat scroll 0 0 transparent;
	background-repeat:   repeat;
	background-size: 158px 120px;
	background-color: rgba(255,255,255,0.87);
    background-blend-mode: lighten;

}

#abouts {
    background-image: url(../img/parallax/members.jpg);
    padding: 0;
    color: #fff;
}

#articles {
    background-color:#ffffff;
    padding: 0;
    color: #ffffff;
}

#videos {
    background-color:#498bf0;
    padding: 0;
    color: #fff;
}

#newbuilding {
    background-image: url(../img/slider/members_mall.jpg);
    padding: 0;
    color: #fff;
} 


#functionhall {
    background-image: url(../img/slider/functionhall.jpg);
    padding: 0;
    color: #fff;
} 



#membership {
    background-image: url(../img/parallax/members1.jpg);
    padding: 0;
    color: #fff;
} 

li
{
    list-style-position:inside;
}


#abouts .sec-title h2:after , #newbuilding .sec-title h2:after {
    border-bottom: 1px solid #fff;
}

#newbuilding .overlay,  #membership .overlay, #functionhall .overlay {
    background-color: rgba(35, 29, 17, 0.72);
    padding: 0 0 40px;
}

#abouts .overlay, #faq .overlay {
    background-color: rgba(24, 122, 170, 0.8);
    padding: 0 0 40px;
}

.testimonial-item {
    margin: 0 auto;
    padding-bottom: 50px;
    width: 94%;
}

.testimonial-item img {
    
    display: inline-block;
    height: auto;
   /*== max-width: 100px; ==*/
}

.img_noround_border{
	border: 3px solid #fff;
    border-radius: 50%;
}


.testimonial-item > div {
    line-height: 30px;
    position: relative;
}

.testimonial-item > div:before {
    background-image: url("../img/icons/quotes.png");
    background-repeat: no-repeat;
    bottom: 127px;
    height: 33px;
    left: -35px;
    position: absolute;
    width: 45px;
}

.testimonial-item > div:after {
    background-image: url("../img/icons/quotes.png");
    background-position: -58px 0;
    background-repeat: no-repeat;
    bottom: -50px;
    height: 33px;
    position: absolute;
    right: 0;
    width: 45px;
}

.testimonial-item > div > span {
    display: inline-block;
    font-weight: 700;
    margin: 40px 0 30px;
    text-transform: uppercase;
}

#abouts .owl-controls.clickable {
    margin-top: 20px;
    text-align: center;
}

#abouts .owl-buttons {
    border: 2px solid #fff;
    float: inherit;
}



#abouts .owl-prev:hover, 
#abouts .owl-next:hover {
    color: #FF6600;;
}

/*For new and update image ang videos*/
.history-scroll {
  display: flex;
  overflow-x: auto;
  gap: 20px;
  padding: 10px 0;
  scroll-snap-type: x mandatory;
}

.history-tile {
  flex: 0 0 calc(33.333% - 20px); /* 3 items visible */
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.1);
  padding: 10px;
  scroll-snap-align: start;
}

.history-tile img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 8px;
}

.history-scroll::-webkit-scrollbar {
  height: 10px;
}

.history-scroll::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 5px;
}



.price-table {
    border: 1px solid #e3e3e3;
}

.price-table.featured {
    -webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.19);
       -moz-box-shadow: 0 4px 5px rgba(0,0,0,0.19);
            box-shadow: 0 4px 5px rgba(0,0,0,0.19);
}

.price-table > span {
    color: #252525;
    display: block;
    font-size: 24px;
    padding: 30px 0;
    text-transform: uppercase;
}


.price-table .value {
    background-color: #f8f8f8;
    color: #727272;
    padding: 20px 0;

    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table.featured .value {
    background-color: #009EE3;
    color: #fff;
}

.price-table .value span {
    display: inline-block;
}

.price-table .value span:first-child {
    font-size: 32px;
    line-height: 32px;
}

.price-table .value span:nth-child(2) {
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 25px;
}

.price-table .value span:last-child {
    font-size: 16px;
}

.price-table ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.price-table ul li {
    border-top: 1px solid #e3e3e3;
    display: block;
    padding: 25px 0;

    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table ul li a {
    display: block;
    text-transform: uppercase;
}

.price-table.featured ul li:last-child,
.price-table ul li:last-child:hover {
    background-color: #009EE3;
}

.price-table.featured ul li:last-child a,
.price-table ul li:last-child:hover a {
    color: #fff;
}

/* - -- -- - - */

.price-table1 {
    border: 1px solid #e3e3e3;
}

.price-table1.featured {
    -webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.19);
       -moz-box-shadow: 0 4px 5px rgba(0,0,0,0.19);
            box-shadow: 0 4px 5px rgba(0,0,0,0.19);
}

.price-table1 > span {
    color: #252525;
    display: block;
    font-size: 24px;
    padding: 10px 0;
    text-transform: uppercase;
}


.price-table1 .value {
    background-color: #f8f8f8;
    color: #727272;
    padding: 6px 0;

    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table1.featured .value {
    
    color: #fff;
	background-color: rgba(0, 158, 227, 0.68);
	    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table1 .value span {
    display: inline-block;
}

.price-table1 .value span:first-child {
    font-size: 19px;
}

.price-table1 .value span:nth-child(2) {
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 25px;
}

.price-table1 .value span:last-child {
    font-size: 16px;
}

/*--------*/
.price-table1 .value1 {
    
    color: #727272;
    padding: 6px 0;

    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table1.featured .value1 {
    background-color: #fff0;
    color: #009EE3;
}

.price-table1 .value1 span {
    display: inline-block;
}

.price-table1 .value1 span:first-child {
    font-size: 19px;
}

.price-table1 .value1 span:nth-child(2) {
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 25px;
}

.price-table1 .value1 span:last-child {
    font-size: 16px;
}


/*--------*/

.price-table1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.price-table1 ul li {
	list-style-type: circle;
    -webkit-transition: all 0.7s ease 0s;
       -moz-transition: all 0.7s ease 0s;
        -ms-transition: all 0.7s ease 0s;
         -o-transition: all 0.7s ease 0s;
            transition: all 0.7s ease 0s;
}

.price-table1 ul li a {
    display: block;
    text-transform: uppercase;
}

.price-table1.featured ul li:first-child,
.price-table1 ul li:first-child:hover {
    padding-top: 3px;
}





/*=================================================================
	Price
==================================================================*/

#social {
    background-image: url(../img/slider/banner.jpg);
    padding: 0;
}

#social .overlay {
    background: url("../img/slide_bg1.png")  repeat scroll 0 0 transparent;
    padding: 100px 0 80px;
}

#social .overlay1 {
    background: url("../img/coop_white.png") no-repeat scroll 0 0 transparent;
	background-repeat:   no-repeat;
	background-position: bottom center;
	padding: 0 0 50px;
}

.social-button {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.social-button li {
    display: inline-block;
}

.social-button li:nth-child(2) {
    margin: 0 75px;
}

.social-button li a {
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    display: block;
    height: 90px;
    line-height: 96px;
    width: 90px;
    
    -webkit-transition: all 0.2s ease 0s;
       -moz-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
         -o-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
}

.social-button li a:hover {
    color: #008ECC;
    border: 2px solid #008ECC;
}


/*=================================================================
	Contact
==================================================================*/

.input-field {
    margin-bottom: 10px;
}

.form-control {
    border: 1px solid  rgba(227, 123, 0, 0.84);
    border-radius: 0;
    box-shadow: none;
    color: #818181;
    font-size: 16px;
    height: 50px;
	background: transparent;
}

textarea.form-control {
    width: 100%;
    height: 165px;
	background: transparent;
	resize: none;
}

#submit:hover {
  color: #fff;
}

#submit:before {
  background-color: #0A85BB;
}

#submit.btn-effect:after {
  background: #2E2E2E;
}

.contact-details h3 {
    border-bottom: 1px solid #008ecc;
    font-weight: 700;
    margin-bottom: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.contact-details p {
    line-height: 30px;
}

.contact-details p i {
    margin-right: 10px;
}

.contact-details span {
    display: block;
    margin-left: 24px;
}


/*============================================================
	Google Maps
==============================================================*/

#google-map {
	background-color: #EFDBCC;
    padding: 0;
}

#map-canvas {
    width: 100%;
    height: 300px;
}


/*============================================================
	Footer
==============================================================*/
#contact {
	    background: -webkit-linear-gradient(#FFFFFF, #EFDBCC,  #EFDBCC); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFFFFF, #EFDBCC, #EFDBCC); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFFFFF, #FFFFFF, #EFDBCC); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFFFFF, #FFFFFF,#EFDBCC); /* Standard syntax (must be last) */
	
}

#footer {
    background-color: #2E2E2E;
    padding: 40px 0 30px 0;
    color: #fff;
	   background-image: url("../img/footer_logos.png") ;
	 background-repeat: no-repeat;
	background-position: top left; 
	background-size:cover;
}


.footer-content {
    width: 390px;
    margin: 0 auto;
}

.footer-content > div {
    margin-bottom: 20px;
}

.footer-content > div > p:first-child {
    margin-bottom: 15px;
    text-transform: uppercase;
}

.subscribe-form {
    position: relative;
}

.subscribe.form-control {
    background-color: transparent;
    border: 1px solid #7f7f7f;
}

.subscribe.form-control:focus {
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

.submit-icon {
    background-color: #7f7f7f;
    border: 0 none;
    border-radius: 0;
    color: #c1c1c1;
    padding: 13px 20px;
    position: absolute;
    overflow: hidden;
    right: 0;
    top: 0;
}

.submit-icon .fa-paper-plane {
    position: relative;
    top: 0;
    
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);

    -webkit-transition: all 0.3s ease 0.2s;
       -moz-transition: all 0.3s ease 0.2s;
        -ms-transition: all 0.3s ease 0.2s;
         -o-transition: all 0.3s ease 0.2s;
            transition: all 0.3s ease 0.2s;
}

.submit-icon:hover .fa-paper-plane {
    position: relative;
    top: -37px;
    
    -webkit-transform: translateX(30px);
       -moz-transform: translateX(30px);
        -ms-transform: translateX(30px);
         -o-transform: translateX(30px);
            transform: translateX(30px);
}

.footer-content .footer-social {
    margin: 20px 0 15px;
}

.footer-social ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
}

.footer-social ul li {
    display: inline-block;
    margin: 0 10px;
}

.footer-social ul li a {
    color: #7f7f7f;
    display: block;
    
    -webkit-transition: all 0.2s ease 0s;
       -moz-transition: all 0.2s ease 0s;
        -ms-transition: all 0.2s ease 0s;
         -o-transition: all 0.2s ease 0s;
            transition: all 0.2s ease 0s;
}

.footer-social ul li a:hover {
    color: #009EE3;
}

.footer-content > p {
    color: #ababab;
    font-size: 12px;
}


/*============================================================ 
	Responsive Styles
 ============================================================*/

/*============================================================
	For Small Desktop
==============================================================*/

@media (min-width: 980px) and (max-width: 1150px) {

/*about*/
    #about .welcome-block img {
        margin-bottom: 30px;
    }

/* portfolio */
    figcaption.mask {
        bottom: -151px;
    }

    .testimonial-item > div:after {
        bottom: -40px;
    }
    
    .new_update_content {
        margin-bottom: 0px;
    }
    
}


/*============================================================
	Tablet (Portrait) Design for a width of 993px
==============================================================*/

@media (min-width: 993px) and (max-width: 979px) {

/* home slider  */
    .caption-content h2 {
        font-size: 40px;
    }

    .caption-content p {
        font-size: 25px;
    }

    .caption-content strong {
        font-size: 45px;
    }

/* about */
    .recent-works {
        margin-bottom: 100px;
    }

    .service-item {
        margin-bottom: 50px;
    }


/* articles */
    .articles-item {
        width: 48%;
    }


/* portfolio */
    .portfolio-item {
        width: 48%;
    }

/* testimonial */
    .testimonial-item {
        width: 100%;
    }

    .testimonial-item {
        width: 80%;
    }

    .testimonial-item > div:after {
        bottom: -35px;
    }

/* price */
    .price-table {
        margin-bottom: 50px;
    }

/* contact form */
    .contact-form {
        margin-bottom: 50px;
    }
}


/*============================================================
	Mobile (Portrait) Design for a width of 320px
==============================================================*/

@media only screen and (max-width: 767px) {

    .timeline-item {
        width: 100%;
        padding-right: 5px;
        padding-left: 5px;
    }

    .youtube-player {
        width: 100%;
        padding-right: 5px;
        padding-left: 5px;
    }

    body {
        font-size: 14px;
    }

    .parallax {
        background-position: centet tip !important;
    }

    .sec-title h2 {
        font-size: 25px;
    }

    .sec-title h2:after {
        left: 30%;
    }
    
    /* .owl-wrapper-outer {
        height: 230px;
    } */

/*navigation*/
    .navbar-inverse .navbar-toggle {
        border-color: #fff;
    }

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus {
        background-color: transparent;
    }

/* slider */
    .caption-content h2 {
        font-size: 18px;
    }

    .caption-content > span {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .caption-content p {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .caption-content strong {
        font-size: 22px;
    }

/* about */
    .recent-works {
        margin-bottom: 85px;
    }

    #about1 h3 {
        font-size: 18px;
        margin: 0 0 35px !important;
    }

    #about1 .owl-buttons {
        margin-top: 20px;
    }

    #about1 .message-body {
        margin-bottom: 45px;
    }

    #about1 .welcome-block img {
        margin: 0 25px 15px 0;
    }

    
/*articles*/
    .articles-item {
        margin: 0 auto 10px;
        font-size: 14px;
        width: 50px;
    }
/* service */
    .service-item {
        width: 100%;
    }

/*portfolio*/
    .portfolio-item {
        margin: 0 auto 10px;
        font-size: 14px;
        width: 280px;
    }

    figcaption.mask {
        bottom: -107px;
        color: #fff;
        padding: 15px;
    }

/* lightbox */
    .fancybox-title h3 {
        font-size: 20px;
    }

    .fancybox-title p {
        font-size: 14px;
    }

/* testimonial */
    .testimonial-item {
        width: 95%;
    }

    .testimonial-item > div:before,
    .testimonial-item > div:after {
        background-image: none;
    }

    .testimonial-item > div > span {
        margin: 30px 0 20px;
    }

/* price */
    .price-table {
        margin-bottom: 50px;
    }

/* follow us */
    .social-button li:nth-child(2) {
        margin: 0 25px;
    }

    .social-button li a {
        height: 65px;
        line-height: 71px;
        width: 65px;
    }

/* contact form */
    .contact-form {
        margin-bottom: 50px;
    }

/* footer */
    .footer-content {
        width: 100%;
    }

    .footer-social ul li {
        margin: 0 7px;
    }
}

/*============================================================
	For width 768 to 991
==============================================================*/

@media (min-width: 566px) and (max-width: 991px) {

    .buttonAdj {
        margin-top: 60px;
    }
    .new_update_content {
        margin-top: 20px;
    }
}

/*============================================================
	For width 768
==============================================================*/

@media only screen and (max-width: 1280px) {
    #testimonial .owl-buttons{
        display: flex;
      justify-content: center;
      align-items: center;
      margin-left: 40%;
      margin-right: 40%;
    }

    #testimonial .owl-next {
        padding-right: 30%;
    }

    #testimonial .owl-prev {
        padding-left: 30%;
    }
}

/*============================================================
	For width 375 to 991
==============================================================*/

@media (min-width: 375px) and (max-width: 991px) {

    .mobile-logos {
        width: 70%;
        height: 20%;
    }

}

/*============================================================
	For width 375 to 1199
==============================================================*/

@media (min-width: 375px) and (max-width: 1199px) {

    .new_update_content {
        margin-bottom: 11px;
    }

}



/*============================================================
	Mobile (Landscape) Design for a width of 480px
==============================================================*/

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .sec-title h2:after {
        left: 38%;
    }

/* home slider */
    .caption-content h2 {
        font-size: 35px;
    }

    .caption-content p {
        font-size: 25px;
    }

    .caption-content strong {
        font-size: 35px;
    }

/*about*/

    #about .welcome-block h3 {
        margin: 0 0 35px;
    }

/* service */

    .service-item {
	width: 55%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
    }

/* articles */
.articles-item {
        width: 90%;
    }

/* portfolio */
    .portfolio-item {
        width: 48%;
    }

     .portfolio-item-history {
        width: 100%;
    }

    figcaption.mask {
        bottom: -132px;
    }

/* testimonial */
    .testimonial-item {
        width: 80%;
    }

    .testimonial-item > div:before {
        bottom: 160px;
    }

/* social */
    .social-button li:nth-child(2) {
        margin: 0 50px;
    }

    .social-button li a {
        height: 90px;
        line-height: 96px;
        width: 90px;
    }

/* price */
    .price-table {
        margin-bottom: 50px;
    }

/* contact form */
    .contact-form {
        margin-bottom: 50px;
    }

/* footer */
    .footer-content {
        width: 380px;
    }
	
	
	
#main-slider .active .animation.animated-item-1 {
  -webkit-animation: fadeInUp 300ms linear 300ms both;
  -moz-animation: fadeInUp 300ms linear 300ms both;
  -o-animation: fadeInUp 300ms linear 300ms both;
  -ms-animation: fadeInUp 300ms linear 300ms both;
  animation: fadeInUp 300ms linear 300ms both;
}

#main-slider .active .animation.animated-item-2 {
  -webkit-animation: fadeInUp 300ms linear 600ms both;
  -moz-animation: fadeInUp 300ms linear 600ms both;
  -o-animation: fadeInUp 300ms linear 600ms both;
  -ms-animation: fadeInUp 300ms linear 600ms both;
  animation: fadeInUp 300ms linear 600ms both;
}

#main-slider .active .animation.animated-item-3 {
  -webkit-animation: fadeInUp 300ms linear 900ms both;
  -moz-animation: fadeInUp 300ms linear 900ms both;
  -o-animation: fadeInUp 300ms linear 900ms both;
  -ms-animation: fadeInUp 300ms linear 900ms both;
  animation: fadeInUp 300ms linear 900ms both;
}

#main-slider .active .animation.animated-item-4 {
  -webkit-animation: fadeInUp 300ms linear 1200ms both;
  -moz-animation: fadeInUp 300ms linear 1200ms both;
  -o-animation: fadeInUp 300ms linear 1200ms both;
  -ms-animation: fadeInUp 300ms linear 1200ms both;
  animation: fadeInUp 300ms linear 1200ms both;
}

}


